<?php
/*
  $Id: mail.php,v 1.1.1.1 2005/06/30 05:04:08 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('HEADING_TITLE', '顧客へ E-Mail送信');

define('TEXT_CUSTOMER', '顧客名:');
define('TEXT_SUBJECT', '件名:');
define('TEXT_FROM', '差出人:');
define('TEXT_MESSAGE', 'メッセージ:');
define('TEXT_SELECT_CUSTOMER', '顧客を選択');
define('TEXT_ALL_CUSTOMERS', '全ての顧客');
define('TEXT_NEWSLETTER_CUSTOMERS', '全てのメールマガジン購読者');

define('NOTICE_EMAIL_SENT_TO', '注: %s へE-Mailを送信しました。');
define('ERROR_NO_CUSTOMER_SELECTED', 'エラー: 顧客が選択されていません。');
?>
